| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreGrid2DPageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageStrategy.h"`
`#include "OgreVector2.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::Grid2DPageStrategy
| Page strategy which loads new pages based on a regular 2D grid. More...
class | Ogre::Grid2DPageStrategyData
| Specialisation of PageStrategyData for Grid2DPageStrategy. More...

## Namespaces
| Ogre

## Enumerations
enum | Ogre::Grid2DMode { Ogre::G2D_X_Z = 0, Ogre::G2D_X_Y = 1, Ogre::G2D_Y_Z = 2 }
| The 2D grid mode. More...